<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ZoltanPorkolab</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ZoltanPorkolab</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><div><table style="float:right;         ; width: 96px; height: 96px"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/ZoltanPorkolab/ZoltanPorkolab96.png" title="{{attachment:ZoltanPorkolab96.png|Zoltan Porkolab|width=96}}"><img alt="Zoltan Porkolab" class="attachment" src="attachments/ZoltanPorkolab/ZoltanPorkolab96.png" title="Zoltan Porkolab" width="96" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-5"></span><p class="line867">
<h1 id="Zoltan_Porkolab">Zoltan Porkolab</h1>
<span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><ul><li>Contribute to CentOS How-To articles <span class="anchor" id="line-11"></span></li><li>Translate CentOS Release Notes to Hungarian <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span></li></ul><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><ul><li><p class="line862">Email: <tt>&lt;zoltan&nbsp;DOT&nbsp;dba&nbsp;AT&nbsp;SPAMFREE&nbsp;gmail&nbsp;DOT&nbsp;com&gt;</tt> <span class="anchor" id="line-17"></span><span class="anchor" id="line-18"></span></li></ul><p class="line867">
<h2 id="List_of_achievements">3. List of achievements</h2>
<span class="anchor" id="line-19"></span><span class="anchor" id="line-20"></span><ul><li><p class="line891"><a href="./HowTos(2f)GlusterFSonCentOS.html">GlusterFS Storage Cluster on CentOS 7</a>  <span class="anchor" id="line-21"></span></li><li><p class="line891"><a href="./HowTos(2f)Oracle12onCentos7.html">Oracle Database 12c Installation on CentOS 7</a> <span class="anchor" id="line-22"></span></li><li><p class="line891"><a href="./HowTos(2f)Xming.html">Manage graphical Linux apps from Ms Windows systems</a> <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span></li></ul><p class="line867">
<h2 id="Personal_TODO_list">4. Personal TODO list</h2>
<span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span><ul><li>New article: Deploying Oracle Database Failover Cluster on CentOS 6  <span class="anchor" id="line-27"></span></li><li>Translate the CentOS 7 Release Notes to Hungarian <span class="anchor" id="line-28"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
